# Generated by Django 4.0.3 on 2024-05-03 11:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('Policies', '0027_colleg_institute_university'),
    ]

    operations = [
        migrations.DeleteModel(
            name='Institute',
        ),
    ]
